/* COVID Testing Page Styles */

.whyus-sec .container,
.testing-request .container,
.request-form-sec .container {
  max-width: 1150px;
}

.covid-testing-banner {
  min-height: 550px;
  background-position: center !important;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  display: flex;
  align-items: center;
}

.covid-testing-banner h1 {
  max-width: 500px;
  font-size: 55px;
}

.covid-testing-banner a {
  background: var(--color-primary);
  color: var(--color-white);
  padding: 15px;
  text-decoration: none;
  text-transform: capitalize;
  border-radius: var(--border-radius-medium);
  box-shadow: 1px 3px 10px 0px rgb(0 0 0 / 20%);
}

.whyus-box {
  margin-bottom: 40px;
}

.whyus-box-img {
  background: var(--bg-light-blue);
  display: inline-block;
  width: 100px;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom-right-radius: 20px;
}

.whyus-box-img img {
  width: 50px;
  height: 50px;
  object-fit: contain;
}

.whyus-box h4 {
  font-size: 18px;
  font-weight: 700;
  margin-top: 15px;
}

.testing-services-box h4 {
  font-size: 16px;
  font-weight: 700;
  margin-top: 15px;
}

.testing-services-box img {
  width: 70px;
  height: 70px;
  object-fit: contain;
}

.testing-services-box {
  box-shadow: 0px 0px 30px -3px rgb(0 0 0 / 5%);
  padding: 25px 5px;
  border-radius: var(--border-radius-large);
  transition: 0.3s;
}

.testing-services-box:hover {
  background: var(--color-primary);
}

.testing-services-box:hover h4 {
  color: var(--color-white);
}

.testing-services-box:hover img {
  filter: brightness(0) invert(1);
}

section.testing-request a {
  text-decoration: none;
  color: var(--color-text);
}

.testing-request-box {
  position: relative;
}

.testing-request-box img {
  width: 60px;
  height: 60px;
  object-fit: contain;
}

.testing-request-box h4 {
  font-size: 18px;
  font-weight: 700;
  color: var(--color-teal);
  margin-top: 10px;
}

span.request-number {
  position: absolute;
  left: -50px;
  font-size: 40px;
  line-height: 28px;
  font-weight: 600;
  color: var(--color-border-light-3);
  top: -10px;
}

.testing-request {
  background: var(--color-gray-lighter);
}

.faq-sec .container {
  max-width: 1150px;
}

/* Accordion Styles */
.accordionItem {
  float: left;
  display: block;
  width: 100%;
  box-sizing: border-box;
  font-family: "Open-sans", Arial, sans-serif;
}

.accordionItemHeading {
  cursor: pointer;
  margin: 0px 0px 10px 0px;
  padding: 10px;
  color: var(--color-text);
  width: 100%;
  -webkit-border-radius: var(--border-radius-small);
  -moz-border-radius: var(--border-radius-small);
  border-radius: var(--border-radius-small);
  box-sizing: border-box;
}

.close .accordionItemContent {
  height: 0px;
  transition: height 1s ease-out;
  -webkit-transform: scaleY(0);
  -o-transform: scaleY(0);
  -ms-transform: scaleY(0);
  transform: scaleY(0);
  float: left;
  display: block;
}

.open .accordionItemContent {
  padding: 20px;
  border: 1px solid var(--color-border-light-2);
  width: 100%;
  margin: 0px 0px 10px 0px;
  display: block;
  -webkit-transform: scaleY(1);
  -o-transform: scaleY(1);
  -ms-transform: scaleY(1);
  transform: scaleY(1);
  -webkit-transform-origin: top;
  -o-transform-origin: top;
  -ms-transform-origin: top;
  transform-origin: top;
  -webkit-transition: -webkit-transform 0.4s ease-out;
  -o-transition: -o-transform 0.4s ease;
  -ms-transition: -ms-transform 0.4s ease;
  transition: transform 0.4s ease;
  box-sizing: border-box;
}

.open .accordionItemHeading {
  margin: 0px;
  -webkit-border-top-left-radius: var(--border-radius-small);
  -webkit-border-top-right-radius: var(--border-radius-small);
  -moz-border-radius-topleft: var(--border-radius-small);
  -moz-border-radius-topright: var(--border-radius-small);
  border-top-left-radius: var(--border-radius-small);
  border-top-right-radius: var(--border-radius-small);
  -webkit-border-bottom-right-radius: 0px;
  -webkit-border-bottom-left-radius: 0px;
  -moz-border-radius-bottomright: 0px;
  -moz-border-radius-bottomleft: 0px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
  color: var(--color-text);
}

.accordionItem h2 {
  font-size: 18px;
  color: var(--color-gray-text);
  padding-left: 0px;
  padding-right: 20px;
  position: relative;
}

h2.accordionItemHeading:after {
  content: "\f067";
  font-family: "Font Awesome 5 Pro";
  top: 10px;
  right: 0;
  position: absolute;
}

/* Request Form */
.request-form-sec {
  background: var(--color-primary);
  padding: 50px;
}

.request-form .col-sm-6,
.request-form .col-sm-3 {
  margin-bottom: 15px;
}

.request-form .col-sm-6 input,
.request-form .col-sm-3 input,
.request-form .col-sm-12 textarea,
.request-form .col-sm-6 select,
.request-form .col-sm-3 select {
  background: #2dbbd0;
  border: 0px;
  color: var(--color-white);
  padding: 10px 15px;
  font-size: 14px;
}

.request-form .col-sm-6 input:focus,
.request-form .col-sm-3 input:focus,
.request-form .col-sm-12 textarea:focus,
.request-form .col-sm-6 select:focus,
.request-form .col-sm-3 select:focus {
  box-shadow: none;
}

.request-form .col-sm-6 input::placeholder,
.request-form .col-sm-3 input::placeholder,
.request-form .col-sm-12 textarea::placeholder {
  color: var(--color-white);
}

.request-form button {
  color: var(--color-primary);
  background: var(--color-white);
  float: left;
  padding: 5px 20px;
  font-weight: 600;
  text-transform: uppercase;
  margin-top: 30px;
}

/* Responsive */
@media only screen and (max-width: 575px) {
  .covid-testing-banner h1 {
    font-size: 40px;
  }
  
  .covid-testing-banner {
    min-height: 400px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .covid-testing-banner h1 {
    font-size: 36px;
  }
  
  .covid-testing-banner {
    min-height: 400px;
  }
  
  .testing-services .row .col-md-3 {
    margin-top: 25px;
  }
}

@media only screen and (max-width: 767px) {
  .request-form-sec {
    padding: 30px 15px;
  }
  
  .testing-services .row .col-md-3 {
    margin-top: 25px;
  }
}

@media only screen and (max-width: 991px) {
  section.testing-request .col-sm-6 {
    padding-left: 50px;
  }
}

@media only screen and (min-width: 768px) {
  .testing-services .row .col-md-3:nth-child(even) {
    margin-top: 25px;
  }
}

@media only screen and (min-width: 1200px) {
  .testing-services .col-md-3 {
    width: 14%;
    min-height: 150px;
  }
}
